h26495
s 00024/00000/00000
d D 3.1 84/11/13 16:27:25 dan 1 0
c date and time created 84/11/13 16:27:25 by dan
e
u
U
t
T
I 1
/*  err3200.c -- VIOS error message support
 *  copyright (c)
 *	Daniel Steinberg
 *	January, 1984
 */

xit (status)
    int status;
{
    crash();
}

errxit (msg)
    char *msg;
{
    errmsg (msg);
    xit(0);
}

errmsg (msg)
    char *msg;
{
    printf (msg);
}
E 1
